#include <demoSky.h>
#include <Redacted3D/engine/engine.h>

DemoSkybox::DemoSkybox() {
    name = "skybox";
    loadGeometry("assets/models/sphere_vlo.obj");
    loadTexture("assets/textures/skybox.png");
    setScale(engine->farPlane);
}